import * as z from 'zod';
// prettier-ignore
export const InsuranceCredentialResultSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    siteKey: z.string(),
    username: z.string(),
    password: z.string(),
    user: z.unknown()
}).strict();

export type InsuranceCredentialResultType = z.infer<typeof InsuranceCredentialResultSchema>;
